## libjaxp1.3-java 1.3.05

=== debian/changelog ===
libjaxp1.3-java (1.3.05-2ubuntu3) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:43:46 +0100

libjaxp1.3-java (1.3.05-2ubuntu2) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 20:59:58 -0700

libjaxp1.3-java (1.3.05-2ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Dec 2011 17:46:28 +0100

libjaxp1.3-java (1.3.05-2) unstable; urgency=low

  * Add OSGi metadata to jar manifest
  * Bump Standards-Version to 3.9.2
  * Replaced obsolete build-depend default-jdk-builddep by default-jdk
    and gcj-native-helper to fix lintian reported error.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 19 Nov 2011 17:02:35 +0100

libjaxp1.3-java (1.3.05-1ubuntu1) natty; urgency=low

  * Merge with Debian, remaining changes:
    - Adjust versioned conflict with libxalan2-java.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Nov 2010 14:36:04 +0100

libjaxp1.3-java (1.3.05-1) unstable; urgency=low

  * Team upload

  [ Niels Thykier ]
  * Removed Depends on JREs; it is no longer required by the Java Policy.
  * Dropped the Recommends on the gcj package to a Suggests.
    (Closes: #587449)
  * Made the synopsis unique.

  [ Torsten Werner ]
  * New upstream version (but 1.4.01 is available, too).
  * Remove Arnaud from Uploaders list. Thanks to your contribution in the
    past!
  * Update Standards-Version: 3.8.4.
  * Switch to debhelper 7.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Jun 2010 21:35:08 +0200

libjaxp1.3-java (1.3.04-5) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:10:47 +0200

libjaxp1.3-java (1.3.04-4) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package, use both xml-apis:xml-apis and
    javax.xml:jaxp-api
  * Add a Build-Depends dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Remove the full text of the Apache license and add a reference
    to the GPL file to clear Lintian warnings.
  * Add conflict on xalan2 as the old version links /usr/java/jaxp-1.3.jar to 
    /usr/share/java/xml-apis.jar
   
  [Matthias Klose]
  * Depend on default-jre-headless.
  * debian/rules: Fix jar options.
  * Set java source and target version to 1.4.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 08 May 2009 12:51:10 +0100

libjaxp1.3-java (1.3.04-3) unstable; urgency=low

  * Build-Depends on default-jdk-builddep. Closes: #477879
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue, 29 Apr 2008 18:46:53 -0100

libjaxp1.3-java (1.3.04-2) unstable; urgency=low

  * Reupload to take care of the changes from doko, sorry.

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  3 Jul 2007 09:40:45 +0200

libjaxp1.3-java (1.3.04-1) unstable; urgency=low

  * New Upstream

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  3 Jul 2007 09:22:34 +0200

libjaxp1.3-java (1.3.03-5) unstable; urgency=low

  * Merge from Ubuntu:
    - Build a libjaxp1.3-java-gcj package. libjaxp1.3-java recommends
      libjaxp1.3-java-gcj.
    - Add gij as alternative dependency.

 -- Matthias Klose <doko@debian.org>  Wed,  3 Jan 2007 13:14:17 +0100

libjaxp1.3-java (1.3.03-4) unstable; urgency=low

  * debian/rules: using /usr/lib/jvm/java-gcj/bin/javac to build, not gcj
    (closes: #379530)

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  3 Aug 2006 10:30:58 +0200

libjaxp1.3-java (1.3.03-3) unstable; urgency=low

  * debian/control: I am the uploader, not Stefan.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 17 Jul 2006 17:21:06 +0200

libjaxp1.3-java (1.3.03-2) unstable; urgency=low

  * Added licenses from SAX and DOM-software.

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 10 Jul 2006 23:54:36 +0200

libjaxp1.3-java (1.3.03-1) unstable; urgency=low

  * New upstream

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  3 Jul 2006 12:14:57 +0200

libjaxp1.2-java (1.2.01-1) unstable; urgency=low

  * Initial release
  * This package provides the SAX classes in a small package (closes: #151713)

 -- Stefan Gybas <sgybas@debian.org>  Tue, 17 Feb 2004 22:55:22 +0100
