=== debian/control ===
Source: libjaxp1.3-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>, Michael Koch <konqueror@gmx.de>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-repo-helper,
 javahelper, gcj-native-helper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjaxp1.3-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjaxp1.3-java
Homepage: http://java.sun.com/xml/jaxp/index.jsp

Package: libjaxp1.3-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjaxp1.3-java-gcj
Conflicts: libxalan2-java (<= 2.7.1-3)
Description: Java XML parser and transformer APIs (DOM, SAX, JAXP, TrAX)
 xml-apis.jar from the Apache XML Commons project is used by the Xerces-J XML
 parser and Xalan-J XSLT processor and specifies these APIs:
  * Document Object Model (DOM) level 3
  * Simple API for XML (SAX) 2.0.2
  * Java APIs for XML Processing (JAXP) 1.3.04
  * Transformation API for XML (TrAX) 1.3.04
  * Document Object Model (DOM) Level 3 Load and Save
  * JSR 206 Java API for XML Processing 1.3
 .
 These classes are also used in Sun's reference implementation. A GPL'ed
 implementation of these APIs can be found in the libgnujaxp-java package.

Package: libjaxp1.3-java-gcj
Architecture: any
Depends: libjaxp1.3-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Java XML parser and transformer APIs (DOM, SAX, JAXP, TrAX) - GCJ
 xml-apis.jar from the Apache XML Commons project is used by the Xerces-J XML
 parser and Xalan-J XSLT processor.
