=== debian/watch ===
version=3
http://archive.apache.org/dist/xml/commons/source/xml-commons-external-([\d.]+)-src\.tar\.gz
